@charset "utf-8";
@import url("/App_Themes/Components/PageTemplates/SKMMMasterTemplate/modShared.css");
#listMod {
	border-top: 1px #CCC solid;
	margin: 0 0 20px 0;
}
/* --- Accordion for ACTS --- */
#listMod.acts.ui-accordion {
	width: 100%;
}
#listMod.acts.ui-accordion .ui-accordion-header {
	cursor: pointer;
	position: relative;
	margin-top: 0px;
	zoom: 1;
}
#listMod.acts.ui-accordion .ui-accordion-li-fix {
	display: inline;
}
#listMod.acts.ui-accordion .ui-accordion-header-active {
	border-bottom: 0 !important;
}
#listMod.acts.ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 1.2em;
	padding: .6em .5em .6em 2.2em !important;
}
#listMod.acts .ui-accordion-icons .ui-accordion-header a {
	padding-left: 2.2em;
}
#listMod.acts.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: .5em;
	top: 17px;
	margin-top: -8px;
}
#listMod.acts.ui-accordion .ui-accordion-content {
	padding: 1em 1em 1em 2.5em;
	border-top: 0;
	margin-top: -2px;
	position: relative;
	top: 1px;
	margin-bottom: 2px;
	overflow: auto;
	display: none;
	zoom: 1;
}
#listMod.acts.ui-accordion .ui-accordion-content p {
	padding: 0 0 10px 0;
	margin: 0;
}
#listMod.acts.ui-accordion .ui-accordion-content-active {
	display: block;
}
/** Overwrite default theme **/
#listMod.acts.ui-widget {
	font-family: Arial, sans-serif !important;
	font-size: 12px !important;
}
#listMod.acts .ui-state-active a, 
#listMod.acts .ui-state-active a:link,
 #listMod.acts .ui-state-active a:visited {
	color: #fff;
	text-decoration: none;
}
#listMod.acts .ui-state-hover a, 
#listMod.acts .ui-state-hover a:hover {
	color: #F60;
	text-decoration: none;
}
#listMod.acts .ui-state-active, #listMod.acts .ui-widget-content .ui-state-active, #listMod.acts .ui-widget-header .ui-state-active {
	background-color:#FFFFFF !important;
	border-top: 1px solid #ccc !important;
}
#listMod.acts .ui-state-default, #listMod.acts .ui-widget-content .ui-state-default, #listMod.acts .ui-widget-header .ui-state-default {
	background: none #fff;
	border-bottom: 1px solid #CCCCCC;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	color: #1C94C4;
	font-weight: bold;
}
#listMod.acts .ui-state-active, #listMod.acts .ui-widget-content .ui-state-active, #listMod.acts .ui-widget-header .ui-state-active {
	background: none #333333 !important;
	border: 1px none #FBD850 !important;
	color: #fff;
	font-weight: bold;
}
#listMod.acts .ui-corner-all, #listMod.acts .ui-corner-top, #listMod.acts .ui-corner-right, #listMod.acts .ui-corner-tr {
	border-top-right-radius: 0px;
}
#listMod.acts .ui-corner-all, #listMod.acts .ui-corner-top, #listMod.acts .ui-corner-left, #listMod.acts .ui-corner-tl {
	border-top-left-radius: 0px;
}
#listMod.acts .ui-corner-all, #listMod.acts .ui-corner-bottom, #listMod.acts .ui-corner-right, #listMod.acts .ui-corner-br {
	border-bottom-right-radius: 0px;
}
#listMod.acts .ui-corner-all, #listMod.acts .ui-corner-bottom, #listMod.acts .ui-corner-left, #listMod.acts .ui-corner-bl {
	border-bottom-left-radius: 0px;
}
#listMod.acts .ui-state-default, #listMod.acts .ui-widget-content .ui-state-default, #listMod.acts .ui-widget-header .ui-state-default {
	background: none #fff;
	border: 1px solid #CCCCCC;
	color: #1C94C4;
	font-weight: bold;
}
#listMod.acts .ui-state-default .ui-icon {
	background-image: url(/App_Themes/Components/PageTemplates/SKMM3ColumnAccordionTemplate/Images/accordion-open2.png);
}
#listMod.acts .ui-state-active .ui-icon {
	background-image: url(/App_Themes/Components/PageTemplates/SKMM3ColumnAccordionTemplate/Images/accordion-close.png);
}
#listMod.acts .ui-icon {
	height: 18px;
	width: 18px;
}
#listMod.acts .ui-icon-triangle-1-e, #listMod.acts .ui-icon-triangle-1-s {
	background-position: 0px 0px;
}
#listMod.acts .ui-widget-content {
	background: none #eef5f9;
	border: 1px solid #eef5f9;
	color: #333333;
}

#listMod.acts .accTxtArea ul li a {
	color: #006699;
}
#listMod.acts .accTxtArea ul li a:hover {
	color: #F60;
}
/*** BlockStyle01 ***/
.blockStyle01 p {
	clear:both;
        margin:0;
	padding: 10px 20px 10px 25px !important;
	background-color: #d7e8f1;
	border-top: 1px none #ccc !important;
	border-right: 1px solid #ccc !important;
	border-bottom: 1px none #ccc !important;
	border-left: 1px solid #ccc !important;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.blockStyle01 ul.boxNest li {
	list-style:none;
}
/*** Area : Amendment ***/
ul.boxNest {
	clear:both;
	overflow:auto;
	margin: 0 0 10px 0 !important;
	padding: 5px 20px 10px 25px !important;
	background-color: #d7e8f1;
	border-top: 1px none #ccc !important;
	border-right: 1px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
	border-left: 1px solid #ccc !important;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
}
ul.boxNest .listAttach a,
ul.boxNest .listAttach a:hover {
	color: #fff !important;
}
ul.boxNest a {
	color: #006699 !important;
}
ul.boxNest a:hover {
	color: #F60 !important;
}
ul.boxNest li.subSec{
	list-style: none;
}
ul.boxNest ul.boxNest {
	background-color: #c2dbe9 !important;
}
ul.boxNest h6 {
	color:#333;
	padding:0;
	margin:10px 0px 5px 0;
}
.accTxtArea h5 {
	font-size:12px;
	color:#FFF;
	padding:5px 10px;
	margin: 10px 0 0px 0;
	background-color: #666;
	border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
}
.accTxtArea h4 {
	text-transform:none;
	border-bottom: #CCC 1px dotted;
	padding: 0 0 5px 0;
	margin: 10px 0 10px;
}
.accTxtArea ul {
	margin: 0px 0 10px 0 !important;
}
.accTxtArea .blockStyle01 ul.boxNest {
	margin: 0px 0 10px 0 !important;
}
.accTxtArea li ul{
	margin: 5px 0 0px 0;
}
.accTxtArea li{
	margin: 0px 0 5px 0;
}
/** Captions **/
.actsCaption {
	width: 470px;
	font-size:11px;
	border-top: 1px dashed #ccc !important;
	border-bottom: 1px dashed #ccc !important;
	padding: 10px 0;
}
.actsCaption .txtRow{
	overflow:auto;
}
.actsCaption .txtTitle {
	width: 200px;
	display:block;
	float:left;
	font-weight:bold;
}
.actsCaption .txtText {
	width: 270px;
	display:block;
	float:left;
}


/** === GENERAL NEWS-TYPE LISTING === **/
/** News List in accordion **/
.accTxtArea .postItem {
	margin: 0 0 0px 0;	
	padding: 15px 0 15px 0;
	border-bottom:#CCC 1px dashed;
	background-image: none;
	overflow:auto;
}
.accTxtArea .postItem:hover {
	background-image: url(/App_Themes/Components/PageTemplates/SKMM3ColumnAccordionTemplate/Images/news-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color:#FFF;
}
.accTxtArea .postItem .listWrapper {
	width: 500px;
	float:left;
}
.accTxtArea .postItem .postThumb{
	background-color:#FFF;
	border: #CCC 1px solid;
	padding: 5px;
	width: 90px;
	height: 90px;
	margin: 0 15px 0 0;
	float:left;
	clear:both;
}
.accTxtArea .postItem .postThumb img{
	padding: 0px;
	margin: 0;
	width: 90px;
	height: 90px;
}
.accTxtArea .postItem .listTitle {
	font-size:14px;
	font-weight:bold;
	line-height:18px;
}
.accTxtArea .postItem .listDate {
	font-size:10px;
	color:#999;
	text-transform:uppercase;
	letter-spacing: 2px;
	padding: 0 0 5px 0;
}
.accTxtArea .postItem .listDesc {
	margin: 0 0 5px;
}

/** FAQs Lite in Spectrum and Sectors page **/
.accTxtArea .faqsListLite {
	margin: 0;
	padding: 0;
}
.accTxtArea .faqsListLite ul {
	margin: 0;
	padding: 0;
	list-style:none;
	border-top: #CCC 1px dashed;
}
.accTxtArea .faqsListLite li {
	padding: 3px 0 3px 20px;
	background-image: url(/App_Themes/Components/PageTemplates/SKMM3ColumnAccordionTemplate/Images/arrow-grey.png);
	background-repeat: no-repeat;
	background-position: 6px 7px;
	border-bottom: #CCC 1px dashed;
	display:block;
}